Subject: bug#69815: [PATCH] Fix some CSS issues on elpa.gnu.org

From: Philip Kaludercic <[email-masked]>
Date: Fri, 22 Mar 2024 14:56:19 +0000

john muhl <[email-masked]> writes:

> I looked into it some more and at least some of the invalid HTML
> is generated by Org’s HTML export but they don’t consider that a
> bug so I guess quirks mode is here to stay and the DOCTYPE patch
> can be discarded.

I think that could be something worth reporting to the org maintainers,
unless you have already done so?

-- 
	Philip Kaludercic on peregrine